Описание ошибки Oracle : ORA-24081


"compatible parameter needs to be %s or greater"
*Cause: The compatible parameter was not high enough to allow the operation.
*Action: shutdown and startup with a higher compatibility setting.

Попробовать перевести


Поискать эту ошибку на форуме



Перечень ошибок взят из официального перечня ошибок Oracle версии 11R2.
Если не можете справиться - поищите эту ошибку на форуме по ссылке выше, многие ошибки мы уже разобрали.
Не получается - обязательно напишите, разберем, попробуем, пощупаем, понюхаем.
Главное - не паникуйте, но всегда, в первую очередь убедитесь, что бекап есть и сделайте бекап того, что сейчас имеете :)